How can I remove a conflicting Mundipagg or Pagarme plugin error?

flaviaekomat
Visitor
1 0 0

After several tests, the plugin team from the payment gateway we use identified an error related to the Mundipagg or Pagarme plugin. A conflict can arise if this plugin is active on the website or if it was active previously. In our case, we have never used their payment gateway.
As you can see in the attached screenshots, upon completing the purchase, the Mundipagg API is triggered. We need to remove this plugin in order to test if that's the reason we're having this issue.

Imagem do WhatsApp de 2023-08-22 à(s) 11.43.42.jpg

Replies 0 (0)